How to install libblosc-dev on Debian 9 (Stretch)